=== debian/changelog ===
render-bench (0~20100619-0ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:41:50 +0000

render-bench (0~20100619-0ubuntu1) maverick; urgency=low

  * Initial release to linaro/maverick (LP: #597336)
    - see: https://blueprints.launchpad.net/ubuntu/+spec/arm-m-ui-and-test-heads
  * debian/patches/*.patch: Improve DEP-3 comments.
  * debian/patches/*.patch: Add DEP-3 compliant comments to patches.
  * debian/control:
    - Update package description.
    - Change package priority to optional.

 -- Alexandros Frantzis <alexandros.frantzis@linaro.org>  Tue, 29 Jun 2010 16:08:46 +0300
