=== debian/control ===
Source: render-bench
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Linaro User Platforms <linaro-dev@lists.linaro.org>
Build-Depends: debhelper (>= 7.0.50~),
               pkg-config,
               libimlib2-dev,
               libx11-dev,
               libxext-dev,
               libxrender-dev
Standards-Version: 3.8.4

Package: render-bench
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Benchmark for the XRender extension
 A program that performs a series of tests to benchmark the XRender X11
 extension.  It also performs the same tests using the Imlib2 library to
 provide a base for comparing performance.
